ALTER TABLE software_reporting_string DROP CONSTRAINT software_package_fk;
ALTER TABLE software_reporting_string ADD CONSTRAINT software_package_fk FOREIGN KEY (software_package_id) REFERENCES software_package(id);

ALTER TABLE mm_system_image_software_reporting_string DROP CONSTRAINT software_reporting_string_fk;
ALTER TABLE mm_system_image_software_reporting_string ADD CONSTRAINT software_reporting_string_fk FOREIGN KEY (software_reporting_string_id) REFERENCES software_reporting_string(id);

